@charset "utf-8";
/* CSS Document */


body {
	background-color: #f5f6f6; 
	margin:0px;
	padding:0px;	
}

#oben {
	background-color: #fff;
	height: 216px;
	background-image: url(/img/banner.jpg);
	background-repeat: no-repeat;
}

#obenrahmen {
	height: 216px;
	width: 1000px;
	margin-left:111px;
}
#obenrahmen #navigation {
	min-width: 450px;
	margin-left:4px;
	float:left;
	height:52px;
}
#obenrahmen #navigation ul {
	margin:0px;
	padding:0px;
	border-bottom:5px solid #ededed;
	margin-top:4px;
	padding-bottom:3px;
}

#obenrahmen #navigation ul li {
	display: inline;
}
#obenrahmen #navigation ul li a {
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	color: #064c88;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
}
#obenrahmen #navigation ul li a:hover, #obenrahmen #navigation ul li.selected a {
	text-decoration: none;
	color: #2795da;
	border-bottom:5px solid #064e8c;
	padding-bottom:3px;
}
	
		
#obenrahmen #logo {
	width: 228px;
	height:99px;
	margin-right:45px;	
	float:right;
		margin-bottom:59px;
}
	
#obenrahmen #topnavigation {
	min-width: 160px;
	min-height:52px;
	float:right;
}
#obenrahmen #topnavigation ul {
	margin:0px;
	padding:0px;
	margin-top:5px;
}
#obenrahmen #topnavigation ul li {
	display: inline;
	margin-left:5px;
}
#obenrahmen #topnavigation ul li a {
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#064c88;
	text-transform: uppercase;
	text-decoration: none;
}
#obenrahmen #topnavigation ul li a:hover {
	text-decoration: underline;
	color: #2795da;
}
#subnavigation {

	clear: both;
	float: none;
	height: 55px;
	width: 778px;

}
#subnavigation ul {
	height: 55px;
	width: 778px;
	background-image: url(/img/subnavi-hg.jpg);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	padding-left:5px;
	margin-right:5px;
	background-color: #FFF;
	color: #083d6a;
}
#subnavigation ul li {
	display: inline;
}
#subnavigation ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #083d6a;
	text-decoration: none;
	line-height: 35px;
}
#subnavigation ul li a:hover, #subnavigation ul li.selected a {	
	color:#fcbf35;
}




#content {
	background-color: #fff;
	float:left;
	width: 100%;
	padding-bottom:50px;
}
#contentrahmen {
	background-color:#fff;	
	min-width: 1000px;
	margin-left:111px;	
	float:left;
}
#contentrahmen #inhalt {
    min-width: 509px;
	margin-left:4px;
	margin-right:45px;	
	float:left;
	margin-top:18px;
}
#contentrahmen #inhalt h1 {
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 23px;
	text-transform: uppercase;
	color: #064c88;	
	margin-bottom:10px;
width: 509px;
}
#contentrahmen #inhalt h2 {
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #2795da;
	font-weight: normal;
	margin-bottom:12px;
width: 509px;
}
#contentrahmen #inhalt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #363d41;
	margin:0px;
	padding:0px;
	margin-bottom:16px;
width: 509px;
}
#contentrahmen #inhalt ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin:0px;
	padding:0px;
	margin-left:17px;
	margin-top:25px;
	margin-bottom:16px;
width: 509px;
}
#contentrahmen #inhalt li {	
}

#contentrahmen #inhalt a {	
	color:#064c88;
}
#contentrahmen #inhalt a:hover {
	text-decoration: none;
}


#contentrahmen #inhalt .boxrahmen {
	background-color: #fff;
	width: 499px;
	border:1px solid #e2e3e4;
	padding:5px;
	margin-top:25px;
	margin-bottom:25px;
}
#contentrahmen #inhalt .boxrahmen .box {
	background-color: #f5f6f6;
	width:479px;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#contentrahmen #inhalt .boxrahmen .box ul{	
margin-left:0px;
border-bottom:1px solid #e1e3e3;
	}
#contentrahmen #inhalt .boxrahmen .box ul li{
	padding:4px;
	padding-left:0px;
	padding-right:0px;
	display: block;
	font-size: 17px;
	border-top:1px solid #e1e3e3;
	line-height: 35px;
	color: #363d41;
}

	
#contentrahmen #inhalt .boxrahmen .box ul li a{
	margin-top:3px;
	float:right;	
	}	
#contentrahmen #inhalt .boxrahmen .box h3{
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	color: #2795da;	
	margin-bottom:-15px;
	margin-top:50px;
	}	
#contentrahmen #inhalt .boxrahmen .box h2{
	width: 480px;
	}
#contentrahmen #inhalt .boxrahmen .box p{
	width: 480px;
	}
#contentrahmen #inhalt .boxrahmen .box ul{
	width: 480px;
	}






#contentrahmen #mitte {
	width: 224px;
	margin-right:58px;
	float:left;
	margin-top:18px;
	background-image: url(/img/mitte-bg.gif);
}
#contentrahmen #mitte h1 {
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #064c87;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom:3px;
}
#contentrahmen #mitte h2 {
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #09355a;
	margin-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}
#contentrahmen #mitte p {
	margin:0px;
	padding:0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #363d41;
	margin-left:5px;
}

#contentrahmen #mitte a {
}
#contentrahmen #mitte a:hover {
}

#contentrahmen #mitte .flaeche{
	background-color: #f5f6f6;
	margin-left:13px;
	width:196px;
	margin-bottom:5px;
}
#contentrahmen #mitte .flaeche img{
	margin-bottom:20px;
}

#boxblau {
	background-color: #73c2f1;
	height: 52px;
	width: 156px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 52px;
	font-weight: bold;
	color: #09355a;
	background-image: url(/img/mitte-boxblau-pfeil.jpg);
	background-repeat: no-repeat;
	padding-left:40px;
}





#contentrahmen #rechts {
	width: 160px;
	float:left;
	margin-top:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #363d41;
}




#unten {
	background-color: #f5f6f6;
	clear: both;
	float: none;	
	border-top:1px solid #e2e3e4;	
}

#fuss {
	width: 1000px;
	margin-left:111px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 25px;
	line-height: 30px;	
}

#fuss p {
	margin:0px;
	padding:0px;
	float: left;
	margin-left:4px;
}

#fuss ul {
	margin:0px;
	padding:0px;
	color: #f8d846;
}

#fuss ul li{	
	display: inline;
	margin-right:8px;		
}

#fuss li a{
	color: #363d41;
	text-decoration: none;	
}

#fuss li a:hover{
	color: #f8d846;
	text-decoration: none;	
}


